.door-side{
	width:280px;
	height:523px;
	position:relative;
	display:inline;
}
.door{
	width:200px;
	height:523px;
	position:relative;
	display:inline;
}
#door-l{
	float:left;
	display:block;
}
#d-l{
	background:url(../images/door-left-anim.jpg) 0 0 no-repeat;
	width:100%;
	height:100%;
	 top:0;
    left: 0;
}
#door-r{
	float:left;
	display:block;
}
#d-r{
		background:url(../images/door-right-anim.jpg) 0 0 no-repeat;
	width:100%;
	height:100%;
	 top:0;
    left: 0;
}
.door-bottom{
	width:960px;
	height:145px;
	background-image:url(../images/door-bottom.jpg);
	float:left;
	display:inline;
	position:relative;
}
	#door-button-left{
		margin-top:215px;
		width:160px;
		height:60px;
		margin-right:10px;
		display:block;
		cursor:pointer;
		float:right;
		background-image:url(../fancybox/blank.gif);
	}
	#door-button-right{
		margin-top:215px;
		width:160px;
		height:60px;
		margin-left:10px;
		display:block;
		cursor:pointer;
		float:left;
		background-image:url(../fancybox/blank.gif);
	}